gnutls pro 10.1, LE2005 a 2006

MDKSA-2006:039:  vyšly opravné balíčky s gnutls, které řeší problém objevený v knihovně libtasn1. Opravy jsou k dispozici pro Mandriva Linux verze 10.1, LE 2005 a 2006.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login